library ieee;
use ieee.std_logic_1164.all;

ENTITY orgate IS
   PORT (a, b : IN std_logic;
          c : OUT std_logic);
END orgate;

ARCHITECTURE orgate_behav OF orgate IS
BEGIN
   c <= a OR b;
END orgate_behav;

